game:
  exe: /home/immanuel/Games/Forager.v2.0.2/Forager.exe
system:
  disable_runtime: false
  prefer_system_libs: true
  terminal: false
  vk_icd: ''
wine:
  ShowCrashDialog: true
  StrictDrawOrdering: disabled
  UseGLSL: enabled
  autoconf_joypad: true
  d9vk: false
  dxvk: false
  dxvk_version: 1.2.3
  esync: false
  version: system
